"use strict";
var Home = function() {
	this.homeButton = $('#back-to-menu');

	this.homeButton.bind('click', function() {
		// Open main menu if a game isn't paused.
		if (!game.isPaused())
			menu.open('earthguard');
	});

	this.display = function() {
		/**
		 * Displays the Home button
		 */
		this.homeButton.css("display", "block");
	};

	this.hide = function() {
		/**
		 * Hides the Home button
		 */
		this.homeButton.css("display", "none");
	};
};